
Redmine - Feature #3573

longer issue category names

2009-07-01 12:52 - Felix Stürmer

Status: Closed Start date: 2009-07-01

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It would be nice to have more than 30 characters available for issue category names.

Related issues:

Related to Redmine - Patch #1791: Raise issue-categories name length-limit fr... Closed 2008-08-14

Related to Redmine - Defect #5154: Migrate from Trac with postgresql and more. Closed 2010-03-23

Related to Redmine - Defect #3392: Issue categories length and utf-8 problem Closed 2009-05-20

History

#1 - 2009-07-02 00:12 - Mischa The Evil

- Category set to Projects

My patch posted as issue #1791 raises the level upto fourty characters. You can modify it as preferred. Though be aware of the fact that the

(surrounding) UI might start behave wrongly when you use such long category names (e.g. the (right-click) context-menu)...

Regards,

Mischa.

#2 - 2011-01-12 07:52 - Azamat Hackimov

- Status changed from New to Closed

- Resolution set to Duplicate
